REACT_APP_PROVIDER_URL=https://rinkeby.infura.io/v3/5a09c176858a40b4b5e230d5c449b4d7
REACT_APP_NETWORK_NAME=rinkeby
REACT_APP_CHAIN_ID=4

REACT_APP_WALLETCONNECT_BRIDGE_URL=https://bridge.walletconnect.org
REACT_APP_PORTIS_DAPP_ID=8ec1c8ca-0f92-483a-ba9e-dd1bb0f450cc

REACT_APP_ORDER_EMAIL=
REACT_APP_ORDER_TELEGRAM=

REACT_APP_DISCORD_APP_ID